/* DEFAULT */

.mobilemenu {
    display: none;
}

@media only screen and (max-width:979px){
	/* PHONE- LANDSCAPE */

#region-content, #region-sidebar-first .region-sidebar-first-inner {
    margin-top: 0;
}

#region-content #block-system-main {
    margin-top: 180px;
}

.mobilemenu {
    display: block;
    margin-top: 0;
    z-index: 1000;
    margin-left: 300px;
    margin-top: -42px;
}

#block-superfish-1 {
    display: none;
}

#mobilemenublock {
    width: 250px;
    margin-left: -15px;
}

#mobilemenublock .menu-block-wrapper ul {
    background-color: rgba(0,0,0,0.8);
    margin-left: 15px;
}

#mobilemenublock .menu-block-wrapper ul li ul {
    background-color: rgba(0,0,0,0);
    margin-left: 5px;
}

.mobilemenu .menu li {
    float: none;
    margin: 0 !important;
    font-size:22px;
    text-transform: uppercase;
    padding-top: 15px !important;
    list-style-type: none;
    list-style-image: none;
    padding-left: 10px;
}

.mobilemenu .menu li::before {
    content: '' !important;
}

.mobilemenu .menu li a {
    display: block;
    color: #fff !important;
    padding: 5px 10px 5px 0;
}

.mobilemenu .menu li a:hover {
    background-color: rgba(0,0,0,0);
    color: #fff;
}

.mobilemenu .menu li ul li {
    clear: both;
    display: block;
    float: none;
    font-size: 18px;
    text-transform: none;
    padding-top: 0 !important;
}

.mobilemenu .menu .nolink {
    color: #fff;
    margin-left: 12px;
    text-transform: uppercase;
    display: block;
    padding-top: 20px;
}

#mobilemenubutton {
    background-color: #003466;
    width: 200px;
    padding: 7px 15px;
}

#mobilemenubutton a, #mobilemenubutton a:hover {
    color: #fff;
    display: block;
}

.mobilemenu, .mobilemenu .block-inner {
    border: 0 none;
    padding: 0;
}

.mobilemenu .menu li ul li ul li a::before {
    content: "- ";
}

.page-programs #zone-content, .page-opportunities #zone-content, .page-events #zone-content, .page-calendar #zone-content {
    margin-top: 180px;
}

.page-programs .mobilemenu, .page-opportunities .mobilemenu, .page-events .mobilemenu, .page-calendar .mobilemenu {
    margin-top: -270px;
    margin-bottom: 220px;
}

}

@media only screen and (max-width:740px){

.mobilemenu {
    display: block;
    margin-top: 0;
    z-index: 1000;
    margin-left: 175px;
    margin-top: -70px;
}

#region-content #block-system-main {
    margin-top: 0;
}

.mobilemenu {
    margin-left: 0;
    margin-top: 0;
}

.page-programs #zone-content, .page-opportunities #zone-content, .page-events #zone-content, .page-calendar #zone-content {
    margin-top: 20px;
}

.page-programs .mobilemenu, .page-opportunities .mobilemenu, .page-events .mobilemenu, .page-calendar .mobilemenu {
    margin-top: 0;
    margin-bottom: 20px;
}

}

@media only screen and (max-width:600px){



}